* { padding:0; margin:0;}

	html { font-size:100.01%; }
	
	body#body {  background:#dcd8cc; font-size:13px; font-family: Arial, Helvetica, sans-serif; color:#646464;}
	
.clear { clear: both;}

	table, td, div, img { border:0; border-collapse:collapse;}
	td {vertical-align:top;}
	ul, ul li { list-style: none; list-style-image:none;}
	
	p { padding:0px 0px 18px 0px;}
		
a {text-decoration: underline; color:#f84b00; outline:none;}
a:hover {text-decoration: none;}
	
	input, select, textarea, html body textarea, .form-file { font-size:13px; font-family: arial; color:#646464; vertical-align:middle;}
	input.form-text, select, textarea, .form-file { border:1px solid #999898; background:#fff; padding:2px 0px 4px 6px;}
	
	.preload {display:none}
	
	
/*** Main ***/
	
	.main { width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000px" : "100%"); min-width:1000px;}
	
	.main { padding:0px 0px 0px 0px; overflow:hidden; height:100%;}
	
	
	.main-width { width:980px; margin: 0 auto; background:#fff;}
	
	.main-bg { padding:0px 0px 0px 25px; background:url(images/header-line.gif) repeat-x 0 51px;}
	
	
	.header { height:225px; overflow:hidden; padding:0px 25px 0px 0px;}
	
	.header .right { overflow:hidden; height:100%;}
	
/*** Menu ***/
	.main-menu { clear:both; float:left; /*overflow:hidden;*/  padding:0px 0px 0px 1px; margin:0px 0px -44px 0px;}

	.main-menu ul { float:left; overflow:hidden;list-style: none; list-style-image: none;}
	.main-menu ul li {
		float:left; overflow:hidden; width:143px;
		background:url(images/ver.gif) no-repeat 0;
		margin:0px 0px 0px 0px; height:66px;
		}
		
		.main-menu ul li.menu-228 { width:163px;}
		
		.main-menu ul li.menu-215 { width:148px;}
		.main-menu ul li.menu-215 a { color:#81d63d}
		
		.main-menu ul li.menu-237 { width:124px;}
		.main-menu ul li.menu-237 a { color:#00aeef}
		
		.main-menu ul li.menu-210 { width:136px;}
		.main-menu ul li.menu-210 a { color:#ec008c}
		
		.main-menu ul li.menu-234 { width:136px;}
		.main-menu ul li.menu-234 a { color:#a615e9}
	
	.main-menu ul li a {
		display:block; float: left;
		height:60px; 
		font-size:16px; color:#f84b00;
		padding:2px 0px 0px 21px;
		text-decoration:none;
		}
	
	/*:hover*/
		.main-menu ul li a:hover { color:#000;}
	/*active*/
		.main-menu ul li a.active {color:#000;}
	
	.for-menu { clear:both; position:relative; z-index:1; margin:0px 0px 0px 0px;}
	
	.for-menu div { float:left; font-size:12px; color:#a9a59c;}
	.for-menu p { padding:0px 5px 0px 23px;}
	.for-menu p cufon { margin:1px 0px 1px 0px;}
	
	.for-menu div.menu01 { width:163px;}
	.for-menu div.menu02 { width:148px;}
	.for-menu div.menu03 { width:124px;}
	.for-menu div.menu04 { width:136px;}
	.for-menu div.menu05 { width:136px;}
	
	
/*** Logo ***/
	.logo { float:left;}
	.logo .indent { padding:38px 22px 0px 0px; overflow:hidden; /*height:100%;*/}
	
	.logo h1 { /*float:left;*/ overflow:hidden; position:relative; cursor: pointer;}
	.logo h1.site-name { float:left; font-size:22px; font-weight: normal; padding:0px 0px 0px 0px;}
	.logo h1.site-name a { text-decoration:none; color:#fff;}
	
	.logo .time { padding:0px 0px 6px 20px;}
	
	.logo .date { font-size:10px; color:#5a5854; text-align:center; text-transform:uppercase; padding:0px 6px 10px 0px;}

/*** Slogan ***/	
	.slogan { overflow:hidden; padding:0px 0px 0px 0px; height:74px;}
	.slogan h2 { font-size:27px; color:#cecabf;}


/*** Flash ***/
	.flash { clear:both; overflow:hidden; line-height:0; font-size:0; height:335px; background:url(images/flash-left.gif) no-repeat 0 0;}
	.flash .indnet { padding:0px 0px 0px 212px;}
	
/*** Search ***/
		.search { float:right; height:80px;}
		.search-bg {}
		.search .indent { overflow:hidden; padding:14px 1px 0px 0px;}
		.search form { float:right;}
		
		.search .form-text {
			float:left;
			width:247px; border:0;
			background:url(images/search-input-bg.gif) no-repeat 0 0;
			padding:2px 0px 5px 5px;
			margin:0px 10px 0px 0px;
			}
		
		.search .form-submit {
			float:left;
			display:block; overflow:hidden;
			width:57px; cursor: pointer; 
			border:none;
			background:url(images/search.gif) no-repeat 0 0;
			font-size:12px;
			color:#fff; text-align:center; letter-spacing:0px;
			padding:3px 0px 4px 0px; margin:0px 0px 0px 0px;
			}
			
		.search .form-submit:hover { text-decoration: none;}
	

	
/*** Column ***/
	.content {
		clear:both;
		overflow:hidden; height:100%;
		padding:8px 0px 20px 0px;
		}
	
	.content-bg {overflow:hidden; height:100%;background:url(images/left.gif) repeat-y 0 0;}
		
	.column-left { float:left; width:200px; margin:0px 13px 0px 0px;}

/*** Buttom ***/
	.content .form-submit,
	.content .teaser-button, .content .column-center .search-form .form-submit {
		display:block; float:left; overflow:hidden;
		background:#393732; border:0;
		font-size:12px;
		color:#fff; text-align:center; cursor: pointer;
		padding:2px 5px 4px 6px; margin:0px 0px 6px 0px;
		}
		
		
		
	.content .column-center .form-submit { float:left; margin-right:4px;}
	
	/*.content .teaser-button { width:150px; text-align:center;  background:url(images/marker.gif) no-repeat 0 8px; padding:1px 0px 1px 12px;}*/
	
	.teaser-checkbox { padding:0px 0px 5px 0px; }
	
	#edit-clear { margin:6px 0px 0px 0px;}
	
	
	
/*** Blocks  ***/
	.block {
		/*clear:both;*/
		overflow:hidden; height:100%;
		padding:0px 0px 0px 0px;
		margin:0px 0px 36px 0px;
		}
	
	.block-bg {
		overflow:hidden; height:100%;
		margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;
		}
		
	.block .title {
		overflow:hidden; height:100%;
		margin:0px 0px 6px 0px; padding:0px 0px 0px 0px;
		}
		
	.block .title div { }
	.block .title div div {}
	
	.block .title h3 {
		overflow:hidden; height:100%;
		font-weight: normal; font-size:24px;
		color:#f84b00;
		padding:0px 10px 2px 0px;
		margin:0px 0px 0px -1px;
		}
	
	.block .indent {
		overflow:hidden; height:100%;
		background:url(images/line2.gif) repeat-x 0 bottom;
		font-size:12px; color:#929495;
		padding:11px 0px 21px 0px;
		}
	
	.block ul {
		clear:both; text-align:left;
		overflow:hidden; height:100%;
		font-size:13px; line-height:1.2em;
		color:#636363;
		padding:0px 0px 0px 0px;
		margin:0px 18px 0px 0px;
		}
	
	.block ul li  {
		overflow:hidden; height:100%;
		list-style:none; list-style-image: none;
		background:url(images/line.gif) repeat-x 0 bottom;
		padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
		}
		
	.block ul li a {
		display:block; height:100%;
		background:url(images/marker2.gif) no-repeat 0 9px;
		font-size:13px; color:#636363;
		padding:3px 0px 8px 21px;
		}
		
	.block ul li.last {}
		
	.block ul li a { text-decoration:none;}
	.block ul li a:hover { color:#f84b00; text-decoration:none;}
	
	.block ul li a.active { color:#000; font-weight: bold; text-decoration:none;}
	
	.block .more-link a {
		display:block; float:left; text-align:left;
		line-height:18px;
		color:#383c3c; font-size:11px;  font-weight: bold; 
		margin:7px 1px 0px 0px; text-indent:7px;
		}
	
	.block ul ul { font-size:100%;}
	
	.content .block ul ul { margin:0px 0px -5px 10px;}
	
	.content .block ul ul li { border:0;}
	
	/*** Latest News ***/
		#block-block-28  .indent { padding-top:0;}
		#block-block-28 ul li { padding:10px 13px 17px 0px; margin:0px 0px 7px 0px; line-height:1.4em;}
		#block-block-28 ul li span { font-style:italic; font-size:12px; color:#89f90d; display:block; padding:0px 0px 4px 0px; margin:0px 0px 0px -1px;}
		#block-block-28 ul li a { display:block; height:100%; font-weight: bold; background:url(http://www.kachan.com/sites/all/themes/Kachan/images/marker-2.gif) no-repeat right bottom;}
	
	
	/*** Search block ***/
		.block-search { overflow:hidden;}
		.block-search .indent { overflow:hidden;}
		
		.block-search .form-item label { display: none;}
		.form-item label { padding:0px 0px 0px 0px;}
		
		.block-search form { overflow:hidden; height:100%;}
		.block-search .form-text {  float: left;}
		.block-search .form-text { width:140px; display:block; padding:2px 0px 3px 5px; /*border:0; background: transparent;*/ margin:0px 0px 10px 0px;}
		
		.block-search .form-submit {
			display:block; float:left; overflow:hidden;
			background:#393732; border:0;
			font-size:12px;
			color:#fff; text-align:center; 
			padding:2px 5px 4px 6px; margin:0px 0px 6px 0px;
			}
		
			
		.block-search .form-submit:hover { text-decoration: none;}
		
	/*** Navigation block ***/		
		#block-user-1 {}
	
	
	/*** Login Block  ***/
		#block-user-0 .indent {
			font-size:11px; color:#383c3c;
			padding:10px 3px 25px 0px;
			}
			
		#block-user-0 #user-login-form { text-align:left; padding:1px 0px 0px 0px; margin:0px 0px 0px -1px;}
		
		#block-user-0 #edit-name-wrapper { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
		#block-user-0 #edit-pass-wrapper  { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}		
		
		#block-user-0 label { display:block; font-size:12px; font-weight:normal; color:#636363; padding:0px 0px 4px 0px;}
		#block-user-0 .form-required { color:#383c3c; margin:0px 0px 0px 0px; display:none;}
		
		#block-user-0 .form-text {
			width:180px; border:0;
			background:url(images/login-bg.gif) no-repeat 0 0;
			font-size:11px; font-weight:normal;
			padding:3px 0px 6px 6px;
			margin:0px 0px 7px 1px;
			}
		
		.content #block-user-0 .form-submit {
			float:left;
			display:block; overflow:hidden;
			width:46px; cursor: pointer; 
			border:none;
			background:url(images/login.gif) no-repeat 0 0;
			font-size:12px; text-transform:lowercase;
			color:#fff; text-align:center; letter-spacing:0px;
			padding:3px 0px 4px 0px; margin:3px 0px 0px 1px;
			}
				
		/*body:nth-of-type() #user-login-form .form-text { padding:2px 0px 0px 5px;}*/
		
		#block-user-0 .item-list { clear:both; margin:0px 0px 0px 0px; padding:7px 0px 0px 0px;}
		#block-user-0 .item-list ul { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
		#block-user-0 .item-list ul li { padding:0px 0px 3px 0px; background: none; border:0;}
		#block-user-0 .item-list ul li a { background: none; padding:0px 0px 0px 0px; font-size:12px; color:#fa7b44;}
		
		#block-user-0 .item-list ul li a { text-decoration:underline;}
		#block-user-0 .item-list ul li a:hover { text-decoration: none;}
		
		
		/*** Who's Online ***/
			#block-user-3 {}
			#block-user-3 .title { padding:0px 0px 0px 0px;}
			#block-user-3 .indent {  font-size:11px; line-height:1.4em; padding:9px 15px 31px 0px;}
			#block-user-3 .indent em {  font-style:normal;}
			
			#block-user-3 .item-list { padding:15px 0px 0px 0px;}
			#block-user-3 .item-list h3 { font-size:10px; font-weight: normal; text-transform:uppercase; padding:0px 0px 10px 0px;}
			
			#block-user-3 .item-list ul { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
			#block-user-3 .item-list ul li { border:0;}
			
			#block-user-3 .item-list ul li a { font-weight: normal; text-decoration:underline;}
		
		/*** Recent blog posts--- ***/
			#block-blog-0 {}
		
/*** Content  ***/
	
	.column-center { overflow:hidden; height:100%; padding:0px 25px 0px 30px; margin:0px 0px 0px 0px;}
	.bg {background:url(images/border.gif) repeat-y 368px 0; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
	
	.column-center .node { clear:both; padding:0px 0px 30px 0px; margin:0px 0px 30px 0px;}

.column-center .node.post-left { clear:inherit; float:left; width:321px; margin:0px 23px 25px 27px; padding:0px 0px 28px 0px; background:url(images/line3.gif) no-repeat 0 bottom;}

	/*** Content wrapper ***/
		.column-center .indent { /*overflow:hidden; height:100%;  padding:0px 0px 29px 0px; margin:0px 0px 20px 0px;*/}
		
	
	/*** Title wrapper ***/
		.column-center .indent .title {
			overflow:hidden; 
			padding:0px 0px 0px 0px;
			margin:0px 0px 11px 0px;
			}
		
		.column-center .indent .title h1 {
			overflow:hidden; height:100%;
			line-height:19px;
			font-size:16px; color:#989282;
			padding:6px 10px 9px 1px; font-weight: normal;
			}
				
		.column-center .indent .title h1 a { color:#989282;}
		
		.column-center .indent .title h1 a { text-decoration:none;}
		.column-center .indent .title h1 a:hover { color:#666;}
		
	/*** Title Tabs wrapper ***/
		.column-center h1 {
			overflow:hidden; height:100%; clear:both;
			font-size:20px; color:#636363;
			padding:6px 10px 9px 1px; font-weight: normal;
			} 
		.column-center h2 {
			overflow:hidden; height:100%; clear:both;
			font-size:20px; color:#636363;
			padding:6px 10px 9px 1px; font-weight: normal;
			} 
		
		.column-center #tabs-wrapper {
			 padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
			}
		
		.column-center #tabs-wrapper h2 {
			overflow:hidden; height:100%;
			font-size:20px; color:#636363;
			padding:6px 10px 9px 1px; font-weight: normal;
			}
		
		.column-center #tabs-wrapper h2.with-tabs {}
		
	/*** Date ***/
		.column-center .date {
			overflow:hidden; background: none;
			font-size:11px; /*font-weight:bold;*/
			color:#b1b1b1; /*text-transform:uppercase;*/
			padding:5px 0px 3px 1px; margin:0px 0px 0px 0px;
			}
		
		.column-center .date a { text-decoration:none; color:#b1b1b1;}
		.column-center .date a:hover { text-decoration: underline;}
			
	/*** Paragraf ***/
		.item-list ul li { list-style-image:none; list-style:none;}
		.column-center .item-list {}
		.column-center .item-list ul { margin:0px 0px 6px 0px; padding:0px 0px 0px 0px;}
		.column-center .item-list ul li { font-size:12px; background: none; padding:0px 0px 6px 0px; margin:0px 0px 0px 0px;}
		.column-center .item-list ul li a { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
		
	/*** Text box ***/
		.text-box {
			clear:both;
			/*overflow:hidden; height:100%;*/
			font-size:13px; line-height:1.35em;
			padding:1px 0px 0px 0px;
			margin:0px 0px 0px 0px;
			}
		
		.text-box h4 { line-height:1.5em; padding:0px 0px 10px 7px;}
		
		.text-box p { padding:0px 0px 18px 0px;}
		
		
		.text-box p strong {}
		.text-box p span { color:#f84b00;}
		
		.fleft { margin:-3px 15px 0px 1px; padding:0px 0px 0px 0px; display: inline; float:left; overflow:hidden; height:100%;}
		.fleft img { margin:0px 0px 0px 0px; padding:2px; border:1px solid #c3bdad;}
		
		.text-box img {}

		.text-box .img { padding:2px 0px 26px 1px;}
		
		/******/
			.custom { overflow:hidden; height:100%; padding:0px 0px 0px 0px;}
			
			.custom .left { float:left; width:339px; margin:0px 27px 0px 0px;}
			.custom .right { float:left; width:338px;}
			
			.custom .block { background: none; padding:0px 0px 3px 0px; margin:0px 0px 16px 0px; background:url(images/line.gif) repeat-x 0 bottom;}
			
			.date2 { font-size:10px; color:#406e85; padding:1px 0px 9px 1px; overflow:hidden; height:100%;line-height:1.2em;}
		
		/******/
			.custom01 { overflow:hidden; height:100%; margin:-4px 0px 0px 0px; padding:0px 0px 5px 0px;}
			.text-box .date { margin:0px 0px 0px 0px; padding:0px 0px 13px 0px;}
			.text-box .date b { font-size:10px; text-transform:uppercase; display:block; margin:0px 0px -3px 0px; padding:0px 0px 0px 0px; color:#636363;}
			.text-box .date p { padding:0px 0px 0px 0px; font-size:13px;}
			
			
			.custom02 { overflow:hidden; height:100%; margin:-6px 0px 0px 0px; padding:0px 0px 1px 0px;}
			
			.custom04 .about-info { font-size:10px; color:#ef4000; text-transform:uppercase; padding:0px 0px 0px 0px;}
			.custom04 .about-info a { display:block; font-size:13px; text-transform:none;}
			
		 
	/******/
		.column-center .post-links { clear:both;
			/*overflow:hidden; height:100%;*/ float:left;
			padding:0px 5px 0px 0px;/* *width:490px;*/
			margin:0px 0px 0px 0px; /*float:left;*/
			}
			
		.column-center .post-left .post-links {*width:290px;}
			
		.column-center .post-links ul.links {
			float:left;
		/*	overflow:hidden;  height:100%;*/
			padding:0px 0px 0px 0px;
			}
		.column-center .post-links ul.links li {
			float:left;
			/*overflow:hidden; height:100%;*/ background: none;
			padding:0px 0px 0px 0px; margin:0px 18px 5px 0px;
			}
		
		.column-center .post-links ul.links li a {
			display:block; height:100%; float:left;
			background:url(images/links.gif) no-repeat right 7px;
			font-size:10px; color:#f84b00; text-transform:uppercase;
			padding:1px 10px 1px 0px;
			}
		
		
		.column-center .post-links ul.links li a { text-decoration:none;}
		.column-center .post-links ul.links li a:hover { text-decoration:underline;}
		
	/*******/
		.text-box h1, .text-box h2, .text-box h3, .text-box h4, .text-box h5, .text-box h6 { color:#000; font-family:Arial; line-height:1.5em;}
		.text-box h1 { font-size:16px; font-weight: normal; line-height:1.1em;}
		.text-box h2 { font-size:17px; font-weight: normal;}
		.text-box h3 { font-size:16px;}
		.text-box h4 { font-size:21px; font-weight: normal;}
		.text-box h5 { font-size:14px;}
		.text-box h6 { font-size:12px;}
	
	/*** OL UL style***/
		.custom03 { margin:-5px 0px 0px 0px; clear:both; overflow:hidden; height:100%;}
		
		.text-box ul { padding:0px 0px 27px 1px; overflow:hidden; height:100%;}
		.text-box ul li { background:url(images/marker.gif) no-repeat 0 7px; padding:1px 0px 7px 16px; list-style-image:none; list-style:none; font-weight:normal;}
		.text-box ul li ul { margin-left:10px;}
		.text-box ul li ol { margin-left:15px;}
		.text-box ul li ol li { list-style-type:decimal;}
		
		.text-box ol { padding-left:2px;}
		.text-box ol li { padding:0px; margin-left:13px;  font-weight:normal;list-style-type:decimal;}
		.text-box ol li ul { padding:2px 0px 5px 2px;}
		.text-box ol li ul li { font-weight:normal; background:url(images/marker.gif) no-repeat 0 3px; padding:1px 0px 6px 24px;}
		
		.text-box ul li { list-style-image:none; list-style:none;}
		
		.text-box ul li a { /*text-decoration:none; */ font-size:13px;}
		/*.text-box ul li a:hover { text-decoration:underline;}*/
		

		.text-box ul li ul { margin-left:15px;}
		.text-box ul li ol {margin-left:20px;}
		.text-box ul li ol li { list-style-type:decimal;background:none;}
		.text-box ul li ol li a {}
		
		.text-box ol { padding:5px 0px 5px 2px;}
		.text-box ol li{ padding:0px; margin-left:20px;}
		.text-box ol li a { padding-left:0px; text-decoration:none; font-weight:normal;}
		.text-box ol li a:hover{ text-decoration:underline; }
		.text-box ol li ul li a { font-weight:normal; text-decoration:underline;}
		.text-box ol li ul li a:hover {text-decoration:none;}

/*** Footer ****/
	.footer {
		clear:both;	overflow:hidden; height:100%; background:url(images/header-line.gif) repeat-x 0 0;
		font-size:12px; color:#636363; margin:6px 0px 0px -25px;
		line-height:1.2em;
		}
	
	.footer-bg { overflow:hidden; height:100%;}
		
	/*.footer .width { width:930px; margin:0 auto;}*/
	
	.footer .indent {
		overflow:hidden; height:100%;
		padding:30px 0px 30px 25px;
		}
	
	.footer a { color:#fa7b44;}
	.footer strong {}
	
	
		/*.footer a { text-decoration:none;}
		.footer a:hover { text-decoration: underline;}*/
		
		

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/



/*** Custom content ****/

	/*** custom_top  ***/
		#custom { clear:both; overflow:hidden; height:100%; padding:0px 0px 29px 0px; margin:0px 0px 20px 0px; background:url(images/line.gif) repeat-x 0 bottom;}
		#custom .block { background: none; margin:0px 0px 0px 0px;}
		#custom .block-bg  { background: none; padding:0px 0px 0px 0px;}
		#custom .block .title { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
		
		#custom .block h3 { font-size:16px; text-transform:uppercase; color:#2d3133; padding:25px 0px 10px 1px;}
		
		#custom .indent { background: none; padding:3px 0px 0px 0px; margin:0px 0px 0px 0px; font-size:12px; color:#2d3133; line-height:1.7em;}
		
		#custom .indent p { padding:0px 0px 6px 0px;}
		#custom .indent p em { color:#406e85; font-size:14px; padding:0px 0px 0px 1px;}
		
		#custom .indent p a { font-size:10px; text-transform:uppercase; color:#2d3133; margin:0px 0px 0px 5px;}
		
		
		.for-menu .block { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background: none;}
		.for-menu .block .block-bg { background: none;}
		.for-menu .block .title { display: none;}
		.for-menu .block .indent { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background: none;}

	/******/
	.container-inline { padding:0px 0px 0px 0px; overflow:hidden; height:100%;}
	.container-inline a { display:block; float:left; font-weight: bold; margin:4px 0px 0px 15px;}
	
				
/*** FROUM ***/
	#forum	{ padding:10px 0px 0px 1px;}
	
	.column-center #forum ul.links { padding:0px 0px 12px 0px;}
	.column-center #forum ul.links li { font-size:12px;}
	.column-center #forum ul.links li a { font-size:12px; color:#000; font-weight: bold;}
	
	#forum table {
		border:1px solid #000;
		border-right:none;
	}
	#forum th	{
		padding:4px 0px 4px 3px;
		border-right:1px solid #000;
	}
	#forum a {
		color:#fff;
		}
	
	#forum th a {
		color:#fff;
		}
		
	#forum td	{
		padding-top:4px; 
		padding-bottom:4px;color:;
	}
	#forum .description { color:;}
	
	#forum .forum .description { color:; font-size:11px;}
	
	#forum td.container	{
		border-right:1px solid #000;
		border-bottom:1px solid #000;
	}
	#forum td.container	a{
		color:; 
		padding:0px 0px 0px 10px;
	}
	
	#forum td.forum,
	#forum td.topics,
	#forum td.posts,
	#forum td.last-reply,
	#forum td.icon,
	#forum td.title,
	#forum td.replies,
	#forum td.created {
		border-right:1px solid #000;
		border-bottom:1px solid #000;
	}
	#forum .last-reply,
	#forum .title,
	#forum .created,
	#forum .icon  {
		padding-left:5px
	}
	
	#forum .odd {
		border-bottom:1px solid #000;
		border-top:1px solid #000;
		background:#000;
	}
	
	#forum div.indent { margin:0px 0px 0px 0px; background: none; padding:0px 0px 0px 0px; border:0;}
	
	#forum .odd, #forum .even { border-bottom:1px solid #000; }
	#forum thead th { border-bottom:1px solid #000; background:#666; color:#fff;}


/*** Help ***/
	#help { font-size:12px;}
	#help { padding:10px 0px 0px 0px;}
	
/*** contact ***/
	#contact-mail-page { font-size:12px;}
	

/*** ****/
	/*.search-results { font-size:14px;}*/
	.column-center .search-info { font-size:11px; font-weight: bold;}


/* CSS Document */
	ul, ul li { list-style:none; list-style-image:none; list-style-type:none;}
	
	table {border-collapse:collapse; border:0px;}
	td { vertical-align:top; padding:0px;}
	
	tbody { border:none;}
	
	img, a img { border:0;}
	
	.clear { clear:both;}
	
	fieldset { clear:both; border:1px solid #555px; overflow:hidden; position:relative; font-size:12px; padding:5px 10px 5px 15px; overflow:hidden; height:100%;}
	fieldset legend { color:#000; margin:0px 0px 0px 0px; padding:5px 10px 5px 10px;}
	
	html.js fieldset.collapsed legend { display:inline;}
	fieldset.collapsed { border:0;}
	
	
	fieldset a { color:;}
	fieldset .tips { font-size:12px;}
	
	table.system-status-report th, thead th { border-bottom:1px solid #000; color:#000; font-size:13px; }
	thead th, th, tr.even, tr.odd { padding:0px; border-bottom:1px solid #000;}
	
	tr.even a, tr.odd a { color:#636363;}

/*** Breadcrumb ***/
	.breadcrumb {  text-align:left; font-size:14px; font-weight:normal; color:#484848; padding:20px 55px 2px 28px;}
	.breadcrumb a {text-decoration:none; text-transform:none; vertical-align:middle; font-weight:normal; color:#484848; padding:0px 2px 0px 2px;}
	.breadcrumb a:hover { text-decoration:underline; color:#000;}

/*** --CORNERS-- ***/
	/*div.block { margin-bottom:0px; color:#363638; position:relative; overflow:hidden; width:100%; background:url(http://www.kachan.com/sites/all/themes/Kachan/images/bg-block.gif) left repeat-y }
	.block .content { padding:11px 21px 25px 27px; overflow:hidden; background:url(http://www.kachan.com/sites/all/themes/Kachan/images/block-bot3.gif) bottom left no-repeat;}*/
	
	.clear-block { padding:0px 20px 10px 0px;}
	.admin { overflow:hidden; height:100%; /*float:left;*/ padding:0px 0px 10px 0px;}
	.admin .clear-block { padding:0px;}

	h4 {color:#fff; font-size:22px; font-weight:normal; padding-bottom:10px; padding-top:10px;}
	
	/*.blocks { overflow:hidden; width:100%; padding-top:30px;}
	.blocks div { background:url(http://www.kachan.com/sites/all/themes/Kachan/images/bg-blocks.gif) top repeat-x #fafafa; width:209px; float:left; overflow:hidden;}
	.blocks div h4 {adding:12px 0px 30px 45px;}
	.blocks div .inner{ padding:18px 0px 35px 15px;}
	.blocks div a { color:#1579d9;}*/
	
	.list, .list2 { margin-right:3px;}
	
	.blocks div ul { margin-left:6px; margin-bottom:30px;}
	
	.blocks2 { overflow:hidden; width:100%;}
	.blocks2 .inner { padding:0px 0px 15px 0px;}
	.blocks2 div.list, .blocks2 div.list2 { float:left; width:200px;}
	.blocks2 div.list3 { width:170px; float:left;}
	.blocks2 div ul { margin-left:6px;}
	
	.events { width:100%; overflow:hidden; padding-bottom:20px;}
	.events .list { float:left; width:288px;}
	
	.list-col { float:left; margin-right:10px;}
	
	.aboutus .columns { width:100%; overflow:hidden;}
	.aboutus .column-left { width:45%; float:left; margin:0px 0px 0px 0px;}
	.aboutus .column-right { width:45%; float:right; margin:0px 0px 0px 0px;}
	.aboutus span { font-weight:bold; font-size:12px !important; color:!important;}
	
	.solutions .list-left { float:left; margin-right:20px;}
	
	.links-content .columns { width:100%; overflow:hidden; padding-bottom:20px;}
	.links-content .column-left { width:45%; float:left; margin:0px 0px 0px 0px;}
	.links-content .column-right { width:45%; float:right; margin:0px 0px 0px 0px;}
	
	.services .columns { width:100%; overflow:hidden; padding-bottom:20px;}
	.services .column-left { width:40%; float:left; margin:0px 0px 0px 0px; background: none;}
	.services .column-right { width:55%; float:right; margin:0px 0px 0px 0px;}
	
	.faq span { font-weight:bold; font-size:14px !important;}
	
	/*.links-indent { padding:4px 0px 0px 0px; overflow:hidden;}
	.links-indent ul.links li { float:left; padding-right:20px; padding-left:0;}
	.links-indent ul.links li a { display:block; text-decoration:underline !important; font-size:11px; font-weight:normal; color:#37a2b2;}
	.links-indent ul.links li a:hover { text-decoration:none !important; color:#000;}*/

/**************---TITLES---**************/
	/*h1 { color:#444b4e; font-size:18px; font-weight:normal;}
	h1.title {background:none; font-size:17px;}
	h1.title a {color:#394064; text-decoration:none; font-size:16px; line-height:normal; font-weight:normal; text-transform:none;}
	h1.title a:hover{text-decoration:underline; color:#1b7ab7;}
	
	h2 { font-size:22px; color:#000; padding:10px 0px 7px 0px; text-transform:capitalize; width:100%; font-weight:normal;}
	h2.with-tabs { padding-left:0px; padding-top:10px;}
	
	.block h2 { display:block; border-bottom:#bcbcbc 1px solid; color:#444b4e; font-size:12px;
	line-height:22px; margin:0; margin-top:5px; margin-bottom:10px; padding:0;}
	
	h3 { color:#424242; padding:5px 0px;}
	h3 a {color:#424242; text-decoration:none;}

	.block .title { padding:0; width:100%;}
/*	.title h3 { color:#394064; font-size:16px; font-weight:normal; padding:13px 0px 12px 28px; background:#d5f4f8} */
	.title h3 { color:#646464; font-size:13px; font-weight:bold; padding:12px 0px 12px 28px; }
	
	
	
	.submit { padding:7px 0px 13px 0px; overflow:hidden;}
	.submitted, .submit .submitted{ color:#d36d00; font-size:11px; line-height:normal; font-weight:bold;}
	.submitted a { color:#37a2b2;}*/
	
	.admin-panel {}
	.admin-panel h3 { color:#00; font-size:15px; padding:0px 0px 4px 0px;}
	div.admin-panel .body { padding:0px 0px 0px 0px;}
	.admin-panel .body ul.menu li { list-style: none; list-style-image: none; line-height:1.4em;}
	.admin-panel .body ul.menu li a { font-size:12px;}
/***************/
	.comment { clear:both; padding:0px 0px 0px 0px; overflow:hidden; height:100%; margin:10px 0px 0px 0px;}
	.comment h3 { background:none; color:#3e3e3e; font-weight: normal; padding:0px 0px 0px 0px;}
	.comment h3 a { /*color:#fff;*/ font-size:18px; text-decoration:none;}
	.comment .title { padding:0px 0px 5px 0px; margin:0px 0px 0px 0px; background: none;}
	.comment .submitted { font-size:12px; /*color:#fff;*/}
	.comment .submitted a {}
	.comment .content-text { font-size:12px;/*color:#fff;*/ line-height:1.3em; padding:6px 20px 10px 0px;}
	.comment .links { padding:0px 10px 0px 0px;}
	.comment .links a { /*color:#fff;*/}
	
	.comment-published { background: none; border:1px solid #c9c9c9; clear:both; margin:15px 0px 6px 0px; background:#f3f5f5;}
	.comment-published { padding:10px 10px 20px 20px;}
	.comment-published h3 { color:#000;}
	.comment-published h3 a { color:#000;}
	.comment-published .submitted { color:#000;}
	.comment-published .content-text { color:#000;}
	.comment-published .links a { /*color:#fff;*/}
	
	#menu-overview a { color:#fff;}
	
	
/*** POLL ***/
	.poll .percent, .poll .text { font-size:13px;}
	.poll .indent .title { color:; font-size:12px; font-weight:normal; overflow:hidden; padding-bottom:25px; background:none; padding-left:0px; border:0;}
	.poll .total { font-weight:normal; color:#646464; font-size:12px; text-align:left; padding:0px 0px 10px 0px;}
	.poll .bar { /*float:left;  width:159px;*/ margin:0px 4px 5px 0px; background:url(images/poll.gif) repeat-x 0 0; font-size:1px; height:12px; padding:0px 0px 0px 0px; border:0; border-right:1px solid #e8eaeb;}
	.poll .bar .foreground { background:#f84b00; font-size:1px; height:12px;}
	
	.column-right #poll-view-voting { text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
	.column-right #poll-view-voting .poll .vote-form { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
	
	.poll { text-align:left; overflow:hidden; height:100%; padding:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
	.poll .vote-form { text-align:left; margin:0; padding:0px 0px 0px 0px;}
	
	.block-poll div.links { float: left; width: auto; padding:0px 0px 0px 0px;  margin:0px 0px 0px 0px;}
	.block-poll div.links ul { float: none; height:100%;}
	.block-poll div.links ul li { display:block; loat: left;}
	.block-poll div.links ul li a {}
	
	#block-poll-0 { overflow:hidden; height:100%; margin-top:-3px;}
	#block-poll-0 ul { }
	#block-poll-0 li { background:none; padding:0;}
	
	#block-poll-0 ul.links {  padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;width:auto;}
	#block-poll-0 ul.links li { background:none; border:0; padding:0px 0px 3px 0px; background:none; text-align:left; width:auto; margin:0px 0px 0px 0px;}
	#block-poll-0 ul.links li a {  margin:0px 0px 0px 0px;  padding:0px 14px 0px 0px; text-decoration:none; color:#f84b00; font-size:10px; text-transform:uppercase; background:url(images/links.gif) no-repeat right 6px;}
	#block-poll-0 ul.links li a:hover { text-decoration: underline;}
	
	#block-poll-0 .bar { float:left;  width:159px; margin:0px 4px 5px 0px; background:url(images/poll.gif) repeat-x 0 0; font-size:1px; height:12px; padding:0px 0px 0px 0px; border:0; border-right:1px solid #e8eaeb;}
	#block-poll-0 .bar .foreground { background:#f84b00; font-size:1px; height:12px;}
	
	#block-poll-0 .percent { float:left; margin:-1px 0px 0px 0px; color:#f84b00;}
	#block-poll-0 .text {clear:both; padding:1px 0px 3px 0px;}
	
	#block-poll-0 .percent, #block-poll-0 .text {  font-size:11px; font-weight:normal; line-height:normal;}
	#block-poll-0 .poll .title { font-size:12px; color:#636363; overflow:hidden; height:100%; padding:0px 0px 19px 0px; font-weight:normal;}
	
	#block-poll-0 .total { padding:10px 0px 2px 0px; clear:both;}
	
	#block-poll-0 .poll label { text-transform:uppercase; padding:3px 0px 4px 2px; display:block;}
	#block-poll-0 .poll label input { margin:0px 10px 0px 0px;}
	
	.content #block-poll-0 .poll .form-submit { /*background:url(http://www.kachan.com/sites/all/themes/Kachan/images/vote.gif) no-repeat 0 0; width:42px; text-align:center; padding:5px 0px 7px 0px;*/}
	
	
/*** Who's Online ***/
	/*#block-user-3 .content { font-size:12px; color:#000; font-weight:normal; padding:5px 10px 20px 20px;}
	#block-user-3 .item-list h3 { color:#000; font-size:14px; font-weight:normal; text-transform:none; padding-top:15px; padding-bottom:3px;}
	#block-user-3 .item-list ul { margin:0; padding:0;}
	#block-user-3 .item-list ul li{ list-style-image:none; list-style:none; margin:0; line-height:18px; }
	#block-user-3 .item-list ul li a{ color:#000; font-size:12px; font-weight:normal; text-decoration:underline;}
	#block-user-3 .item-list ul li a:hover { text-decoration:none;}
	#block-user-3 em { color:#000; font-weight:normal; font-size:13px;}*/
	
/*** -Recent blog posts--- ***/
	#block-blog-0 .item-list ul {}
	
	
/*** -Recent comments--- ***/
	#block-comment-0 .item-list ul { padding-left:0px;}
	#block-comment-0 .item-list ul li { background: none; list-style-image:none; list-style:none; line-height:1.1em; font-size:12px; text-transform:none; font-weight:normal;}
	#block-comment-0 .item-list ul li a {  padding:0px 0px 0px 0px; margin:0px 0px -9px 0px; display:inherit; background:none;  text-transform:none; text-decoration:none; font-size:12px;}
	#block-comment-0 .item-list ul li a:hover{ text-decoration:underline;}
	
	#block-comment-0 .item-list ul li {
		font-size:14px; font-weight: normal;
		background:url(images/marker2.gif) no-repeat 0 4px; 
		padding:0px 0px 20px 20px; margin:0px 0px 0px 0px;
		
		}
	

/*** Who's New ***/
	#block-user-2 .item-list ul { padding-left:0px;}
	#block-user-2 .item-list ul li{ background:url(http://www.kachan.com/sites/all/themes/Kachan/images/a3.gif) no-repeat 0 11px;  padding:0 0 0 12px; list-style-image:none; list-style:none; margin:0; line-height:25px;}
	#block-user-2 .item-list ul li a{ background:none;  padding:0px;  font-size:12px; font-weight:normal; text-decoration:underline;}
	#block-user-2 .item-list ul li a:hover { text-decoration:none;}
	
/*** Primary Links ***/
	#block-menu-primary-links .content ul.menu { padding:0px;}
	#block-menu-primary-links .content ul.menu li { background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
	#block-menu-primary-links .content ul.menu li a { background:url(http://www.kachan.com/sites/all/themes/Kachan/images/a3.gif) no-repeat 0 5px; font-size:12px; padding-left:12px; color:#fff; font-weight:bold; text-decoration:none;}
	#block-menu-primary-links .content ul.menu li a:hover{ text-decoration:underline; }

/*** SEARCH_BLOCK ***/
	
/*** New forum topics ***/
	#block-forum-1 .item-list a:hover { text-decoration:underline;}
	
/*** Active forum topics ***/

/*** Languages ***/
	#block-locale-0 .content ul { padding-left:0px; margin-bottom:10px;}
	#block-locale-0 .content ul li{ /*background:none; padding:0px;*/ list-style-image:none; list-style:none; margin:0; line-height:20px;}
	#block-locale-0 .content ul li a{ /*background:url(http://www.kachan.com/sites/all/themes/Kachan/images/a3.gif) no-repeat 0 5px;*/ padding-left:10px; color:#000; font-weight:normal; text-decoration:none; font-size:12px;}
	
	
	#block-locale-0 ul li a.active:hover{ color:#666;}

/*** Syndicate ***/
	#block-node-0 { width:100%; overflow:hidden;}

/*** Secondary Links ***/

/*** Secondary Links ***/

/*** Admin-Panel List & Admin-Panel List without descriptions ***/

/*** LISTS ***/

/*---Paragraph Style---*/
	#cont-col .content p { padding-bottom:7px; padding-top:7px;}
	#cont-col .content blockquote { border:1px solid #7f7f7f; background:#f1f1f1; padding:5px; margin:10px 0px 10px 0px;}
	
	
	
	#profile-admin-overview ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
	#profile-admin-overview ul li a { background:none; no-repeat 0 5px; padding-left:10px; color:#505050; font-weight:normal;}
	#profile-admin-overview ul li a:hover{ text-decoration:none; color:#ce2a11;}
	
	.password-description ul {margin-left:5px;}
	.password-description ul li{ background:none; no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:12px;}
	
	#node-admin-content ul {margin-left:5px;}
	#node-admin-content  ul li{ background:none; no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:17px;}
	
	#comments { padding:10px 0px 0px 0px;}
	
	
	.taxonomy ul.links li a, #forum ul.links li a { /*color:#fff;*/ font-size:12px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
	

/*** END LIST ***/
	ul.primary, ul.primary li, ul.secondary, ul.secondary li{
	  border: 0;
	  background: inherit;
	  padding:0px 0px 0px 0px;
	  margin:0px 0px 0px 0px;
	}
	
	ul.primary li a {
		border: 0;
	}
	
	ul.primary li a:hover{
		background:none;
		border: 0;
		color: !important;
	}
	
	.column-center #tabs-wrapper ul.primary li.active a{
		border:none;
		color:#000 !important;
		font-weight:bold;
	}
	.column-center #tabs-wrapper ul.primary li.active:hover { color:#fff; text-decoration:none;}
	
	.column-center #tabs-wrapper ul.tabs { padding:0px 0px 4px 0px;}
	.column-center #tabs-wrapper ul.tabs li	{
		display:block;
		margin-right:2px;
		float:left;
	}
	
	.column-center #tabs-wrapper ul.tabs li span {
		padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
		display:block;
	}
	.column-center #tabs-wrapper ul.tabs li span span {
		padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
	}
	
	.column-center #tabs-wrapper ul.tabs li a {
		/*color:#fff !important;*/
		font-size:14px;
		font-weight:normal;
		background:none;
		padding:8px 28px 3px 0px;
		margin:0px 0px 0px 0px;
		display:block;
	}
	.column-center #tabs-wrapper ul.tabs li a:hover {
		/*color:#fff !important; */text-decoration:underline;
		margin:0px;
		border:none;
	}
	
	/*ul.primary {
	  padding:0px;
	  margin:0px;}*/

/*** GENERAL ***/
	.node {}
	.node .taxonomy { padding:0px 0px 0px 0px;}
	
	div.error { margin-top:5px;}
	
	.block-region { background:#d6e6cc; text-align:center; border:1px dashed #618749; color:#618749; margin:10px; clear:both;}
	
	div.admin .left { margin:0px;}
	#book-outline { min-width:0px;}
	#permissions, #blocks, #forum table, .sticky-enabled  { width:100%;}
	.node-unpublished { background:none;}
	
	.odd td { vertical-align:middle; padding-left:0px; line-height:18px; background:#fbfbfb; font-size:12px; padding:4px; color:#636363;}
	.even td { vertical-align:middle; padding-left:0px; line-height:18px; background:#f8f8f6; font-size:12px; padding:4px; color:#636363;}
	
	.profile h3 { border-bottom:1px solid #f3f2ef; /*color:#f3f2ef;*/ font-size:20px; padding:0px 0px 5px 0px; margin:0px 0px 6px 0px;}
	
	img.alignleft{ float:left; margin-right:12px;}
	img.alignright{ float:right; margin-left:25px; margin-right:39px; margin-top:30px;}
	
	#first-time a { color:#508198; text-decoration:none}
	#first-time a:hover{  text-decoration:underline;}
	#first-time ol { margin-left:20px;}
	
	.theme-info { padding-left:px;}
	.theme-info h2 { color:#fff; font-weight: bold; background: none; padding-left:0;}
	
	dl.admin-list { font-size:12px;}
	dl.admin-list a { color:;}
	.column-center dl.admin-list dd { padding:3px 0px 9px 0px; line-height:1.3em;}
	
	
	.node-type-list a { color:;}
	
	.column-center dl.node-type-list { padding:10px 0px 0px 3px;}
	.column-center dl.node-type-list dd { padding:5px 0px 8px 0px;}
	
	
	.node-type-list { font-size:13px;}
	.node-type-list dd { padding:4px 0px 4px 0px;}
	
	
	.collapse-processed a { color:;}
	
	/*.even a { color:#fff;}
	.blog a { color:;}
	.odd a { color:#fff;}*/

	.check-manually a{ color:;}
	
	.compact-link a {}
	.messages { padding:16px 0;}
	.messages a { color:#f30000; font-size:12px;}
	
	.sticky-table { line-height:24px; margin:0px 0px 10px 0px;}
	.more-help-link a { font-size:12px; font-weight: bold;}
	
	.help { font-size:12px; padding:3px 10px 0px 0px; line-height:1.3em;}
	.help a {}
	
	.help-items a{ color:#1ca0d1;}
	.help-items ul { list-style:none; line-height:18px;}
	
	.description a { color:#dc1b1d;}
	
	.column-center .description { font-size:12px;}
	.column-center .description span { padding:10px 0px 0px 0px;}

/*** --- --- --- ***/
	#blocks tr.region-message { color:#9298a3;}
	/* Mitch Mateychuk changed this line from #FFF to #000 to make admin operations showup*/
	#blocks td a { color:#000;}
	
	.theme-info { padding-left:10px;}
	
	.box { padding:0px 0px 0px 12px;}
	/*.box h2.title { padding-left:0px; background:none;}
	
	.box div.links { background:none; padding:0px;}
	.box .bg-links, .box .links-left, .box .links-right { background:none;}*/
	
	/*#cont ul.links li { background:none;}*/
	
	#system-modules div { padding-bottom:10px;}
	
	#forum-confirm-delete a { color:#6d94ac;}
	
	.form-checkboxes { width:600px;}
	
	.search-form input { vertical-align:middle}
	
	.search-form .form-text { padding:2px 0px 3px 5px;}
	
	.search-form { overflow:hidden; height:100%;}
	.search-form label { padding:0px 0px 0px 17px;}
	.search-form #edit-keys-wrapper { float:left; padding:0px 0px 8px 5px; margin:0px 10px 0px 12px;}
	
	.search-form #edit-submit { *margin:2px 0px 0px 0px;}
	
	.search-form .criterion .form-text { margin:3px 0px 0px 18px;}
	.search-form .criterion #edit-category { margin:3px 0px 0px 18px;}
	
	dl .title { background:none; padding:0px;}
	
	ul.links li.comment_forbidden { padding:0px;}
	
	#comments, #node-form { clear:both; width:100%;}
	
	.node-form { clear:both; overflow:hidden;}
	
	#comment-form { padding-bottom:20px; overflow:hidden; height:100%;}
	
	.preview .node { background:none;}
	
	#cont-col .content .comment_add a { color:#457299; text-transform:capitalize; font-weight:bold;}
	
	html.js fieldset.collapsible .fieldset-wrapper { width:100%; overflow:hidden;}
	
	.collapsible {}
	
	
	.search-advanced .action { float:none;}
	
	.leaf { clear:both; float:none;}
	

/*** Status Report ***/
	.system-status-report td { padding-left:5px; color:#000;}
	
	
	table.system-status-report tr.info th { color:#002200;}
	table.system-status-report tr.info td { caolor:#fff;}
	table.system-status-report tr.error th { color:#220000;}
	table.system-status-report tr.error { color:#000;}
	table.system-status-report tr.ok th { color:#002200;}
	table.system-status-report tr.warning th{ color:#222200;}
	
	table.system-status-report a { color:#777;}
	
	tr.merge-down { border-bottom:none;}
	tr.ok td { background:#DDFFDD;}
	tr.error td { background:#FFCCCC;}
	tr.warning td { background:#FFFFDD;}
	
/***  --- --- --- ***/
	.admin-panel dd { padding-bottom:10px;}
	
	div.admin-dependencies, div.admin-required { color:#000000;}
	
	.admin-required span, span.admin-enabled { color:#000;}
	
	#block-admin-display-form div { overflow:hidden;}
	#block-admin-display-form #edit-submit { margin:6px 0px;}
	
	table.sticky-header { overflow:hidden; position:relative;}
	
	.content ul.pager { margin:6px 0px 5px 0px;}
	.content ul.pager li { border:1px solid #cbc9b8; padding:2px 5px; margin:0px 1px; color:#000;}
	.content ul.pager li.pager-current,	.content ul.pager li:hover {}
	.content ul.pager li a {text-decoration:none; color:#000;}
	.content ul.pager li a.active { color:#000; font-weight: bold;}
	.content ul.pager li a:hover {}
	
	.text-box .poll .vote-form { text-align:left; margin:0; float:left;}
	
	.poll { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
	.poll .vote-form { text-align:left; margin:0; padding:0px 0px 0px 0px;}
	.choices { float:left; height:100%; text-align:left; margin:0 inherit; overflow:hidden; height:100%; }
	
	#edit-vote { clear:both;}
	.poll input { clear:both;}
	
	/* Dallas I am not convinced these two lines do anything */
	.update td { color:#000;}
	.update td a { color:#000;}
	
	
	

	html.js fieldset.collapsed { *padding:0px 0px 30px 0px;}
	
	/*html.js fieldset.collapsible legend a { background:url(http://www.kachan.com/sites/all/themes/Kachan/images/02.gif) no-repeat 0 0; background-position:3px 50%;}
	html.js fieldset.collapsed legend a { background:url(http://www.kachan.com/sites/all/themes/Kachan/images/01.gif) no-repeat 0 0; background-position:5px 50%;}*/
	
/***************/

/* Admin menu readability fix */
#admin-menu ul a {font-size:11px;}

/* Fine print for application nodes display */
.fineprint {
margin-top:30px;
font-size:9px;
line-height:10px;
}

/* Application node date */
.applicationdate {
margin:3px 0px 0px 0px;
font-size:14px;
line-height:1.35em;
padding:1px 0px 0px 0px;
color:#f84b00;
font-weight:bold;
}

/* CCK field label spacing */
.field-label {
margin:24px 0px 0px 0px;
}

/* teaser bolding */
.field-field-submittedteaser {
margin:12px 0px 12px 0px;
font-weight:bold;
}

/* locations header override to look like other CCK fields */
.location-locations-header {
font-size:12px;
margin-top:24px;
}

/* spacing before map */
.gmap-control {
margin-top:20px;
}

/* narrow spacing between exec sum and competitors */
.field-field-competitors {
margin:-14px 0px 0px 0px;
}

.slogan h2 { 
	font-family:"myriad-pro",Arial, Helvetica, sans-serif !important;
	font-weight:300 !important; 
}
.main-menu ul li a, .for-menu p, .column-center h1, .column-center h2 {
	font-family:"myriad-pro",Arial, Helvetica, sans-serif !important;
}
.block .title h3, { 
	font-family:"myriad-pro",Arial, Helvetica, sans-serif !important;
	font-weight:600 !important;
}

.report-form {
	width: 680px;
}

table#form-report {
	width: 90%;
	margin-left: 20px;
}

td.label {
	padding-top: 10px;
	color: #F84B00;
	font-weight: bold;
}

.privacy {
	padding: 30px 0 0 0;
	text-align: center;
	font-size:12px;
}

.report-form h1 {
	clear:both;
	color:#636363;
	font-size:19px;
	font-weight:normal;
	height:100%;
	overflow:hidden;
	padding:6px 10px 9px 1px;
}

.report-form-left {
	float: left;
	width: 430px;
	border: 1px solid #636363;
	padding: 8px; 
}

.report-form-right {
	float: right;
	width: 215px;
	height: 261px;
}

.report-form-right-bottom {
	padding-top: 10px;
	width: 215px;
	height: 59px;
}

.report-form-right  img {
	border: none;
}

.report-form-right-bottom  img {
	border: none;
}

.form-footer {
	width: 680px;
	margin-top:360px;
}

.report-form-top {

	background:#f84b00;

	-moz-border-radius: 10px;

	border-radius: 10px;

	padding:17px;

	width:183px;

	overflow:hidden;

	color:#fff;

	font-size:16px;

	line-height:22px;

	font-family:Arial, Helvetica, sans-serif;

}


.report-form-bottom {

	background:url(images/arrow-or.png) no-repeat 10px center #f84b00;

	-moz-border-radius: 10px;

	border-radius: 10px;

	padding:12px 12px 12px 50px;

	width:155px;

	overflow:hidden;

	color:#fff;

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	line-height:18px;

	font-weight:bold;

}

#block-views-tweets-block .item-list a {
	background: none;
	padding:0;
	display: inline;
}

#block-views-tweets-block .field-content {
	display:inline;
	line-height:1.35;
	color:#646464 !important;
}

#block-views-tweets-block ul li {
	padding-bottom: 15px !important;
}

#block-views-tweets-block .view-tweets .view-footer {
	padding-top:15px !important;
}

#block-quotes-1 {
	color:#646464;
	line-height:1.35;
}